Subject: Re: Italian D520, pics attached in a zip file
From: "Steve Bamford ARC" <[email-masked]>
To: "Franck Martin" <[email-masked]>
Date: Sat, 7 Aug 2004 02:28:36 -0700

Hi Franck,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Franck Martin 
  To: [email-masked] 
  Sent: Tuesday, July 20, 2004 12:22 AM
  Subject: Italian D520, pics attached in a zip file

  Gallery Template #07

  "1/48 Tamiya Dewoitine D520" 

  by "Franck MARTIN"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Here is my tamiya 1/48 dewoitine D520 built as an italian fighter. I used eduard photoetch set, fabflight resin set (seat , wheels and tail moving surfaces, I broke the radiator) and aeromaster decals for the number 6, the death symbol on fuselage and ruder dewoitine D520 markings.

  Vichy markings were painted using self made masks (for roundels too) before applying the italian grey.

  Hope you'll like it. To see my full article describing the building (french text only) go there: http://perso.club-internet.fr/jc_roux/m_D520_franck.htm

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  Photos and text © 2003 by "Franck MARTIN"

------------------------------------------------------------------------------
  Créez gratuitement votre Yahoo! Mail avec 100 Mo de stockage ! 
  Créez votre Yahoo! Mail 

  Dialoguez en direct avec vos amis grâce à Yahoo! Messenger !